org.apache.ignite.spi.checkpoint.cache

## Interface CacheCheckpointSpiMBean

All Superinterfaces:
  IgniteSpiManagementMBean

    @MXBeanDescription(value="MBean provides information about cache checkpoint SPI.")
    public interface CacheCheckpointSpiMBean
    extends IgniteSpiManagementMBean

Management bean that provides general administrative and configuration information about cache checkpoint SPI.

### Method Summary

Methods
`String` `getCacheName()` Gets cache name to be used by this SPI..

### Methods inherited from interface org.apache.ignite.spi.IgniteSpiManagementMBean

`getIgniteHome, getLocalNodeId, getName, getStartTimestamp, getStartTimestampFormatted, getUpTime, getUpTimeFormatted`

### Method Detail

#### getCacheName

    @MXBeanDescription(value="Cache name to be used by this SPI.")
    String getCacheName()

Gets cache name to be used by this SPI..

Returns:
  Cache name to be used by this SPI.

2017 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 2.0.0
Release Date | : April 30 2017